<?xml version="1.0" encoding="UTF-8"?>
<config transient="false" date="1370883232291">
	<site enabled="true" updateable="true" policy="USER-EXCLUDE" url="platform:/base/">
		<feature id="org.eclipse.emf.common" url="features/org.eclipse.emf.common_2.9.0.v20130528-0742/" version="2.9.0.v20130528-0742">
		</feature>
		<feature id="org.eclipse.equinox.p2.user.ui" url="features/org.eclipse.equinox.p2.user.ui_2.2.0.v20130528-2154/" version="2.2.0.v20130528-2154">
		</feature>
		<feature id="org.eclipse.equinox.p2.rcp.feature" url="features/org.eclipse.equinox.p2.rcp.feature_1.2.0.v20130528-2154/" version="1.2.0.v20130528-2154">
		</feature>
		<feature id="org.eclipse.equinox.p2.core.feature" url="features/org.eclipse.equinox.p2.core.feature_1.2.0.v20130527-2106/" version="1.2.0.v20130527-2106">
		</feature>
		<feature id="org.eclipse.help" plugin-identifier="org.eclipse.help.base" url="features/org.eclipse.help_2.0.0.v20130530-1430/" version="2.0.0.v20130530-1430">
		</feature>
		<feature id="org.eclipse.koneki.ldt" url="features/org.eclipse.koneki.ldt_1.0.0.201306101641/" version="1.0.0.201306101641">
		</feature>
		<feature id="org.eclipse.platform" url="features/org.eclipse.platform_4.3.0.v20130530-1801/" version="4.3.0.v20130530-1801">
		</feature>
		<feature id="org.eclipse.equinox.p2.extras.feature" url="features/org.eclipse.equinox.p2.extras.feature_1.2.0.v20130527-2106/" version="1.2.0.v20130527-2106">
		</feature>
		<feature id="org.eclipse.koneki.ldt.product" plugin-identifier="org.eclipse.koneki.ldt.branding" url="features/org.eclipse.koneki.ldt.product_1.0.0.201306101641/" version="1.0.0.201306101641">
		</feature>
		<feature id="org.eclipse.e4.rcp" url="features/org.eclipse.e4.rcp_1.2.0.v20130530-1603/" version="1.2.0.v20130530-1603">
		</feature>
		<feature id="org.eclipse.dltk.core" plugin-identifier="org.eclipse.dltk" url="features/org.eclipse.dltk.core_5.0.0.201306060709/" version="5.0.0.201306060709">
		</feature>
		<feature id="org.eclipse.rcp" url="features/org.eclipse.rcp_4.3.0.v20130530-1603/" version="4.3.0.v20130530-1603">
		</feature>
		<feature id="org.eclipse.emf.ecore" url="features/org.eclipse.emf.ecore_2.9.0.v20130528-0742/" version="2.9.0.v20130528-0742">
		</feature>
	</site>
</config>
